/* Faber Serif Pro (headings) */
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/Fontspring-DEMO-faberserifpro45.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 300;
  font-style: italic;
  src: url('/fonts/Fontspring-DEMO-faberserifpro46.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Fontspring-DEMO-faberserifpro55.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 400;
  font-style: italic;
  src: url('/fonts/Fontspring-DEMO-faberserifpro56.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 500;
  font-style: normal;
  src: url('/fonts/Fontspring-DEMO-faberserifpro65.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 500;
  font-style: italic;
  src: url('/fonts/Fontspring-DEMO-faberserifpro66.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 700;
  font-style: normal;
  src: url('/fonts/Fontspring-DEMO-faberserifpro75.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 700;
  font-style: italic;
  src: url('/fonts/Fontspring-DEMO-faberserifpro76.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 900;
  font-style: normal;
  src: url('/fonts/Fontspring-DEMO-faberserifpro85.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Faber Serif Pro';
  font-weight: 900;
  font-style: italic;
  src: url('/fonts/Fontspring-DEMO-faberserifpro86.otf') format('opentype');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}

/* Futura PT (body) */
@font-face {
  font-family: 'Futura PT';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicLight.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Futura PT';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicBook.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Futura PT';
  font-weight: 500;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicMedium.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Futura PT';
  font-weight: 600;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicDemi.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Futura PT';
  font-weight: 700;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicBold.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Futura PT';
  font-weight: 800;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicHeavy.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
@font-face {
  font-family: 'Futura PT';
  font-weight: 900;
  font-style: normal;
  src: url('/fonts/FuturaCyrillicExtraBold.woff') format('woff');
  font-display: swap;
  unicode-range: U+0000-209F, U+20D0-10FFFF;
}
